Package org.eclipse.microprofile.openapi.apps.scanconfig.a.b

# Class BResource

java.lang.Object
org.eclipse.microprofile.openapi.apps.scanconfig.a.b.BResource

@Path("b") public class BResource extends Object

## Constructor Summary

Constructors
Constructor
Description
`BResource()`

## Method Summary

Modifier and Type
Method
Description
`String`
`get()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### BResource

public BResource()

## Method Details

### get

@GET public String get()